package _VisualDVM.Visual.Interface;
import javax.swing.*;
public interface DebugWindow {
    JPanel getContent();
    void ShowAll();
    //--
    void DropRunTasksComparison();
    void DropCompilationTasksComparison();
    void ShowLastCompilationTask();
    void ShowCurrentRunTask();
    void ShowLastRunTask();
    void ShowNoCurrentRunTask();
}
